View Issue Details

IDProjectCategoryView StatusLast Update
0002174Database Workbench v6Generalpublic2024-02-07 10:50
ReporterAdrian Gerlan Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionopen 
Product Version6.3.0 
Fixed in Version6.4.0 
Summary0002174: history of procedure parameters should be preserved when saving stored procedure or stored function
DescriptionScenario:
I run a stored procedure several times, each time changing the input parameters.
In the "Parameter History" area, their history is kept, which is ok.
But, if I make a change in the procedure, after saving, the history disappears. I do not like this...
In version 2.5 this does not happen.
Thank you.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2023-10-19 11:02 Adrian Gerlan New Issue
2023-12-06 14:00 Martijn Tonies Status new => resolved
2023-12-06 14:00 Martijn Tonies Fixed in Version => 6.4.0
2023-12-06 14:00 Martijn Tonies Summary history of procedure parameters => history of procedure parameters should be preserved when saving stored procedure or stored function
2024-02-07 10:50 Martijn Tonies Status resolved => closed